{
  "title":"gen7_pbc1interps.pdf",
  "description": "This resource provides intrepretation questions for genetics day 7 and protein biochemistry day 1.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/a20e727cbabb3116186b3f23c1a5219d_gen7_pbc1interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
